Support » Plugin: Ecwid Ecommerce Shopping Cart » JS file 404

  • Resolved Nick Verwymeren

    (@greatwitenorth)


    It appears as though this plugin is relying on wp-includes/js/jquery/ui/widget.min.js which doesn’t currently exist anymore in the current version of WordPress (5.6). We are seeing 404 errors on our site due to this plugin trying to load the script. We are currently using version 6.10.8 of this plugin.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Ecwid Customer Care

    (@ecwid_team)

    Hello!

    This is Dexter with Ecwid team. Thank you for your message!

    Normally, the Ecwid plugin (including its latest version) is compatible with WordPress 5.6. We have multiple users with WordPress 5.6 and the Ecwid plugin operating on it just fine. It’s working on my test WordPress site as well. From this, we need to take a closer look at your case. I’ve checked the website https://www.stevewhittington.com/ and haven’t been able to find Ecwid there, so I assume that you removed Ecwid from this page for now.

    Please, contact us at support@ecwid.com with the following details:

    1. The exact page on the website where Ecwid is added (if it is);
    2. The ID of the store in question.
    3. The email used for registering the store.

    We’ll be glad to look into it for you. Thanks!

    Plugin Support Ecwid Customer Care

    (@ecwid_team)

    Hello! I’m here with an update. The issue was caused by the cache in the ‘WP Rocket’ plugin. After clearing the cache, the store gets up and running.

    Thus, if someone ever runs into the issue, please, clear the WP Rocket cache. It should help.

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘JS file 404’ is closed to new replies.